My Oracle Support Banner

Upgrade - Can be only weblogic upgraded and not SOA/OSB Suite? (Doc ID 2761427.1)

Last updated on MARCH 17, 2021

Applies to:

Oracle SOA Suite - Version 12.2.1.1.0 and later
Oracle Service Bus - Version 12.1.3.0.0 and later
Information in this document applies to any platform.

Goal

Can we upgrade only Weblogic keeping soa/osb on current version (i.e. not upgrade soa/osb).

For example, can only upgrade to Weblogic 12.2.1.4 (from Weblogic 12.2.1.1) on top of FMW SOA 12c (12.2.1.1)
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.